.pull-right {
	float:right;
}

.clean {
    overflow: hidden;
}


.w80 {
  width: 80px !important;
}

.h60 {
  width: 60px !important;
}

.md-overlay-hide {
   position: fixed;
   width: 100%;
   height: 100%;
   visibility: hidden;
   top: 0;
   left: 0;
   z-index: 9998;
   opacity: 0;
   background: rgba(0,0,0,0.8);
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   transition: all 0.3s;
  }
  
 .md-overlay-show {
   position: fixed;
   width: 100%;
   height: 100%;
   visibility: visible;
   top: 0;
   left: 0;
   z-index: 9998;
   opacity: 0;
   background: rgba(0,0,0,0.8);
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   transition: all 0.3s;
  }

.attachDelBtn {
	position: absolute;
	margin: -0 0 0 0;
	background-color: #FF2631;
	border-radius: 20px;
	border: 2px solid #fff;
	font-size: 8pt;
	text-align: center;
	padding: 0 6px;
	min-width: 6px;
	line-height: 18px;
	color: #fff;
	text-shadow: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

.attachModifyBtn {
	position: absolute;
	margin: 30px 0 30px 0;
	background-color: #59d05d;
	border-radius: 20px;
	border: 2px solid #fff;
	font-size: 8pt;
	text-align: center;
	padding: 0 6px;
	min-width: 6px;
	line-height: 18px;
	color: #fff;
	text-shadow: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

.attachInfoBtn {
	position: absolute;
	margin: 60px 0 60px 0;
	background-color: #607D8B;
	border-radius: 20px;
	border: 2px solid #fff;
	font-size: 8pt;
	text-align: center;
	padding: 0 6px;
	min-width: 6px;
	line-height: 18px;
	color: #fff;
	text-shadow: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

.rounded-corners {
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -ms-border-radius: 4px !important;
  -o-border-radius: 4px !important;
  border-radius: 4px !important;
}

body .mask {
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99999999;
  top: -45px;
  padding-bottom: 45px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

body .mask #loader {
  background: url(../img/loader.gif) center center no-repeat;
  height: 15px;
  width: 15px;
  left: 50%;
  top: 50%;
  position: absolute;
  margin: -25px 0 0 -25px;
}

body .fullscreenModal {
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  top: -45px;
  padding-bottom: 45px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
/*   display:none; */
}

.standard-width-height {
	width: 100% !important;
	height: 30px !important;
}

.max-width-600{
	max-width: 600px !important;
}

.max-width-800{
	max-width: 800px !important;
}

.max-width-1000{
	max-width: 1000px !important;
}

.max-width-1200{
	max-width: 1200px !important;
}

.min-height-400{
	min-height: 400px !important;
}

.min-height-600{
	min-height: 600px !important;
}

.padding-10 {
	padding-top: 10px 10px !important;
}

.padding-top-5 {
	padding-top: 5px !important;
}

.padding-bottom-5 {
	padding-bottom: 5px !important;
}

.padding-bottom-10 {
	padding-bottom: 10px !important;
}

.padding-left-30 {
	padding-left: 30px !important;
}

.padding-right-30 {
	padding-right: 30px !important;
}

.border-left-bold{
	border-left:1px solid #000 !important
}

.border-top-bold{
	border-top:1px solid #000 !important
}

.margin-top-5 {
	margin-top: 5px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-15 {
	margin-top: 15px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-35 {
	margin-top: 35px !important;
}

.margin-top-40 {
	margin-top: 40px !important;
}

.margin-left-10 {
	margin-left: 10px !important;
}

.margin-left-15 {
	margin-left: 15px !important;
}

.margin-left-20 {
	margin-left: 20px !important;
}

.margin-left-30 {
	margin-left: 30px !important;
}

.margin-left-40 {
	margin-left: 40px !important;
}

.margin-right-5 {
	margin-right: 5px !important;
}

.margin-right-10 {
	margin-right: 10px !important;
}

.margin-right-15 {
	margin-right: 15px !important;
}

.margin-right-20 {
	margin-right: 20px !important;
}

.margin-right-25 {
	margin-right: 25px !important;
}

.margin-right-30 {
	margin-right: 30px !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

/*************** select2 Fix ***************/

/*.select2-selection.select2-selection--single {
    height: 38px !important;
}

.select2-selection__arrow {
    height: 34px !important;
}*/

/*************** width ***************/

.w-120 {
    width: 7.5rem;
}

/*************** height ***************/

/*************** color ***************/
.color-dark-grey {
    color: #232323;
}

.color-white {
    color: #ffffff !important;
}

/*************** font size ***************/
.font-size-14 {
    font-size: 0.875rem !important;
}

/*************** input ***************/
.color-dark-grey.form-control[readonly] {
    color: #3f444a;
    opacity: 1 !important;}

/*.input-group .color-dark-grey.form-control[readonly] {
    color: #3f444a;
    opacity: 1 !important;
    border: 1px solid #ccc !important;
}*/

table div[contenteditable] {
    border: 1px solid #ced4da;
    border-radius: .2rem;
    padding: .25rem .5rem;
    text-align: right;
}

/*************** table ***************/
.tfoot {
    border-top: 3px solid #ebedf2;
}

/*************** login ***************/

.bg-login {
    background-color: #e60044;
    background-image: url("../img/bg-1.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: fixed;
    background-size: 100%;
    -o-background-size: 100%;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
}

.login-card {
    width: 460px;
    background-color:rgba(255,255,255,0.9)!important;
}

.logo-login {
    width: 433px;
}

.footer.copyright {
    position:fixed;
    bottom:0px;
    width:100%;
    background-color: rgba(0,0,0,0.15);
    border-top: none;
    margin-left: -15px;
}